### org.jfree.layouting.input.style.keys.color

# Class CSSSystemColors

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.color.CSSSystemColors`

`public final class CSSSystemColors`
`extends java.lang.Object`

A set of color mappings which map the constants to system default values. This *could* also include colors which map to standard UI colors, like 'caption background' etc.

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CURRENT_COLOR`

  `static CSSColorValue`

  `TRANSPARENT`

## Field Details

### CURRENT_COLOR

    public static final CSSConstant CURRENT_COLOR

### TRANSPARENT

    public static final CSSColorValue TRANSPARENT